@charset "UTF-8";

.wrap_quicklink2{height:100%;}
.wrap_quicklink2 .container{display:flex;justify-content:space-between;}
.wrap_quicklink2 h2{color:#7d151b;font-size:40px;line-height:1.2;font-family:'pb';width:260px;}
.wrap_quicklink2 h2 span{font-family:'pr';display:block;}
.wrap_quicklink2 h2:after{content:"";display:block;width:70px;height:1px;background:#656565;margin-top:20px;}
.wrap_quicklink2 .slider{width:calc(100% - 260px);}
.wrap_quicklink2 .slick-slide a{padding:0 10px;display:flex;flex-direction:column;align-items:center;justify-content:center;text-align:center;}
.wrap_quicklink2 .item_1{width:100%;height:290px;position:relative;overflow:hidden;}
.wrap_quicklink2 .item_1 img{display:inline;border-radius:20px;object-fit:cover;object-position:center;width:100%;height:100%;}
.wrap_quicklink2 .item_1::before,
.wrap_quicklink2 .item_1::after{opacity:0;transition:0.3s;content:"";display:block;position:absolute;}
.wrap_quicklink2 .item_1::before{width:100%;height:100%;background:rgba(0,0,0,0.6);left:0;top:0;border-radius:20px;}
.wrap_quicklink2 .item_1::after{width:65px;height:65px;background:url(../images/more_1_w.png) no-repeat center;left:calc(50% - 32.5px);top:calc(50% - 32.5px);border:2px solid #FFF;border-radius:100%;}
.wrap_quicklink2 .item_2{margin-top:30px;}
.wrap_quicklink2 .text_1{color:#464646;font-size:25px;line-height:1;}
.wrap_quicklink2 .text_2{display:none;}

.wrap_quicklink2 .control{display:none;}

@media all and (max-width:1280px){
	.wrap_quicklink2 .container{display:block;}
	.wrap_quicklink2 h2{font-size:32px;width:100%;text-align:center;}
	.wrap_quicklink2 h2 span{display:inline;}
	.wrap_quicklink2 h2:after{margin:20px auto 40px auto;}
	.wrap_quicklink2 .slider{width:100%;}
	.wrap_quicklink2 .item_1{height:230px;}
	.wrap_quicklink2 .item_1::after{width:55px;height:55px;left:calc(50% - 27.5px);top:calc(50% - 27.5px);}
	.wrap_quicklink2 .item_2{margin:20px 0 30px 0;}
}
@media all and (max-width:768px){
	.wrap_quicklink2 h2{font-size:24px;}
	.wrap_quicklink2 .item_1{height:175px;}
	.wrap_quicklink2 .item_1::after{width:45px;height:45px;left:calc(50% - 22.5px);top:calc(50% - 22.5px);}
	.wrap_quicklink2 .text_1{font-size:18px;}
}

.wrap_quicklink2 .slick-slide a:hover .item_1::before,
.wrap_quicklink2 .slick-slide a:hover .item_1::after{opacity:1;}